import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';
import {CreatePage} from "../create/create";
import {AppService} from "../../../../../service/appHttpService";

@IonicPage()
@Component({
  selector: 'page-select-type',
  templateUrl: 'select-type.html',
})
export class SelectTypePage {

  constructor(public navCtrl: NavController, public navParams: NavParams,
              public appService: AppService) {
  }

  ionViewDidLoad() {

  }

    select(type){
      this.navCtrl.push('CreatePage',{
        'type':type,
         'temp':this.navParams.get('temp')
      });
    }

}
